{
  "anchor": true,
  "align": true,
  "alignWide": false,
  "color": {
    "__experimentalSkipSerialization": true,
    "__experimentalDefaultControls": { "background": true, "text": true }
  },
  "typography": {
    "fontSize": true,
    "lineHeight": true,
    "__experimentalFontFamily": true,
    "__experimentalFontWeight": true,
    "__experimentalFontStyle": true,
    "__experimentalTextTransform": true,
    "__experimentalTextDecoration": true,
    "__experimentalLetterSpacing": true,
    "__experimentalDefaultControls": { "fontSize": true }
  },
  "reusable": false,
  "__experimentalBorder": {
    "radius": true,
    "__experimentalSkipSerialization": true,
    "__experimentalDefaultControls": { "radius": true }
  },
  "spacing": {
    "__experimentalSkipSerialization": true,
    "padding": ["horizontal", "vertical"],
    "__experimentalDefaultControls": { "padding": true }
  },
  "__experimentalSelector": ".wp-block-button .wp-block-button__link"
}
